
Ruby - Bug #3472

Zlib.#adler32_combine, Zlib.#crc32_combine が NEWS に載ってない

06/24/2010 05:19 PM - okkez (okkez _)

Status: Closed   

Priority: Normal   

Assignee:    

Target version:    

ruby -v: ruby 1.9.2dev (2010-06-23 revision

28400) [x86_64-linux]

Backport:  

Description

=begin

Zlib.#adler32_combine, Zlib.#crc32_combine が NEWS に載っていませんでした。

=end

Associated revisions

Revision a2fde3fc79aefe1666a726b858a71ddcacc3e180 - 06/25/2010 11:45 PM - mame (Yusuke Endoh)

NEWS (zlib): new methods.  [ruby-dev:41706] [Bug #3472]

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@28443 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

Revision a2fde3fc - 06/25/2010 11:45 PM - mame (Yusuke Endoh)

NEWS (zlib): new methods.  [ruby-dev:41706] [Bug #3472]

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@28443 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

History

#1 - 06/26/2010 08:47 AM - mame (Yusuke Endoh)

- Status changed from Open to Closed

- % Done changed from 0 to 100

=begin

This issue was solved with changeset r28443.

okkez, thank you for reporting this issue.

Your contribution to Ruby is greatly appreciated.

May Ruby be with you.

=end
